import {
  request
} from '../_utils/request';

/** 修改购物车商品选中状态 */
export function updateCartGoodsSelect(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CartApi/updateCartGoodsSelect`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}